
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Chrome开始集成图形识别 API（Shape Detection API） / iVAN</title>

    <meta name="description" content="Chrome开始集成图形识别 API（Shape Detection API） 最近,Chrome团队尝试在Chrome中集成了一套与图形识别相关的API,使得图形识别这种以前只在原生应用中存在,或者在浏览器上,要借助其他难用的外部库才能实现的功能,现在只要少量代码即可实现.这些API包括人脸识别,条形码/二维码识别和文本识别,基本上覆盖了当前互联网应用的大部分场景. 现状 图形识别这种对系统资源和设备的计算能力要求颇高的功能,通常只有底层的原生API能驾驭,流行的框架主要是开源的Open CV和各大移动平台的图形识别服务: 而Chrome的这些API,当前还处于实验阶段,">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Chrome开始集成图形识别 API（Shape Detection API）</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>最近，Chrome团队尝试在Chrome中集成了一套与图形识别相关的API，使得图形识别这种以前只在原生应用中存在，或者在浏览器上，要借助其他难用的外部库才能实现的功能，现在只要少量代码即可实现。这些API包括人脸识别，条形码/二维码识别和文本识别，基本上覆盖了当前互联网应用的大部分场景。</p>
<p><strong>现状</strong></p>
<p>图形识别这种对系统资源和设备的计算能力要求颇高的功能，通常只有底层的原生API能驾驭，流行的框架主要是开源的Open CV和各大移动平台的图形识别服务：</p>
<p><a href="http://s5.51cto.com/wyfs02/M00/8E/AC/wKioL1jI2kOwky5eAAAmUALyVg0557.jpg-wh_651x-s_2505362558.jpg" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczUuNTFjdG8uY29tL3d5ZnMwMi9NMDAvOEUvQUMvd0tpb0wxakkya093a3k1ZUFBQW1VQUx5VmcwNTU3LmpwZy13aF82NTF4LXNfMjUwNTM2MjU1OC5qcGc=.jpg"></a></p>
<p>而Chrome的这些API，当前还处于实验阶段，只集成在Chrome Canary版本中，特别是Android版更新较快。使用前还需要通过把“实验性网络平台功能”chrome://flags/#enable-experimental-web-platform-features设置为Enable来激活。</p>
<p>激活后，在Console控制台输入以下JavaScript代码，就能验证你的浏览器是否支持相应的API了：</p>
<ul>
<li>window.FaceDetector</li>
<li>window.BarcodeDetector</li>
<li>window.TextDetector</li>
</ul>
<p>如果支持，就会返回如function FaceDetector() { [native code] }的信息。</p>
<p>Chrome Canary是Chrome的一条与其他项目并行的实验性分支，是许多前卫激进的特性的试验场，而且迭代很快，有时甚至是每日一更新，所以不出所料，也不太稳定。和其他Chrome版本一样，也可以在Chrome Release Channels上下载。</p>
<p>从现在公布的信息来看，以下这些场景可能得以轻松实现：</p>
<p><strong>1、人脸识别：</strong></p>
<ul>
<li>自动框选你家庭聚会照片里的亲戚朋友们，然后你就可以给每个人都贴标签了，不用自己逐个框选。</li>
<li>在社交网站上注册的时候，你上传了一张照片，浏览器可以帮你裁剪好最佳尺寸。</li>
</ul>
<p><strong>2、条形码识别：</strong></p>
<ul>
<li>识别网页中的条形码/二维码，并作相应的动作，比如链接跳转，支付等等。</li>
</ul>
<p><strong>3、文本识别：</strong></p>
<ul>
<li>OCR</li>
<li>配合语音接口，朗读图片中的文字</li>
</ul>
<p>除此之外，开发者大可以尽情发挥想象，创造更多独一无二有趣的应用。</p>
<p><strong>社区反映</strong></p>
<p>图形识别虽然是刚需，但自去年底公布消息以来，可能是由于这些API尚处于实验阶段，尚待打磨，在开发社区内还未形成大范围的讨论，目前能收集到的主要是以下资料供开发者参考。</p>
<ul>
<li>API: Accelerated Shape Detection in Images - by Miguel Casas-Sanchez (Google Inc.) | 中文版 by 谈浩</li>
<li>Face detection using Shape Detection API - by Paul Kinlan</li>
</ul>
<p>不过正因为进化迅速，这套图形识别API从去年的M57版本发展至今，已经发生了不小的变化，也许在不久的将来，就会合并到稳定版中，真正为广大开发者所用，构建更多有趣的应用。</p>
<p>本文作者：佚名</p>
<p>来源：51CTO</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-18 14:12:20</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%b5%8f%e8%a7%88%e5%99%a8/" title="浏览器">浏览器</a>, <a href="https://www.iamivan.net/tag/%e4%ba%ba%e8%84%b8%e8%af%86%e5%88%ab/" title="人脸识别">人脸识别</a>, <a href="https://www.iamivan.net/tag/api/" title="api">api</a>, <a href="https://www.iamivan.net/tag/chrome/" title="chrome">chrome</a>, <a href="https://www.iamivan.net/tag/%e6%8e%a7%e5%88%b6%e5%8f%b0/" title="控制台">控制台</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Chrome开始集成图形识别 API（Shape Detection API）的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLY2WZz.html" rel="bookmark">Chrome 56 Android 版已引入 WebVR API</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				虚拟现实 (VR) 正在迅速普及,如今,该技术已进入网络.网络的威力令其能够跨浏览器和硬件地实现 VR,只需点击一下,即可访问 VR.这使得 VR 开发者可以通过单一的网络应用接触多种类型头戴式设备的广大用户. 据谷歌开发者博客透露,Chrome 56 for Android 现已发布 Beta 测试版,开发者可以注册开源试用版,后者支持 WebVR API 和 GamePad API 扩展程序.WebVR API 允许访问虚拟实境设备(例如 Daydream View)的输入和输出功能.它还允			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Lp5mnDp.html" rel="bookmark">什么是API&quest;如何做到API兼容&quest;如何评估API&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:本文主要介绍什么是API,以及API兼容的重要性,最终给出方案如何评估API,以及如何做到API兼容. 本文主要介绍什么是API,以及API兼容的重要性,最终给出方案如何评估API,以及如何做到API兼容. What's API? API的全称是application programming interface. 而很多时候,程序开发者仅仅把函数.类的接口做为API的一部分,而忽略了其他重要的编程接口. 事实上,在前端Javscript编程中常见的API包括: 函数.类接口,包括参数,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MA7ADXz.html" rel="bookmark">返璞归真 asp&period;net mvc &lpar;11&rpar; - asp&period;net mvc 4&period;0 新特性之自宿主 Web API&comma; 在 WebForm 中提供 Web API&comma; 通过 Web API 上传文件&comma; &period;net 4&period;5 带来的更方便的异步操作</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:返璞归真 asp.net mvc (11) - asp.net mvc 4.0 新特性之自宿主 Web API, 在 WebForm 中提供 Web API, 通过 Web API 上传文件, .net 4.5 带来的更方便的异步操作 [索引页][源码下载] 返璞归真 asp.net mvc (11) - asp.net mvc 4.0 新特性之自宿主 Web API, 在 WebForm 中提供 Web API, 通过 Web API 上传文件, .net 4.5 带来的更方便的异步操作			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPPa8rp.html" rel="bookmark">api-哪里能有获得火车API，航班API，天气API接口？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 哪里能有获得火车API,航班API,天气API接口? 做旅游网站的,哪里能有获得火车API,航班API,天气API接口? 解决方案 http://www.juhe.cn/ 解决方案二: 火车API:http://www.haoservice.com/docs/25 航班API:http://www.haoservice.com/docs/4 天气API:http://www.haoservice.com/docs/6			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgRaJ1b.html" rel="bookmark">【百度地图API】百度API卫星图使用方法和卫星图对比工具</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:[百度地图API]百度API卫星图使用方法和卫星图对比工具 百度地图API推出卫星图接口也有一个月啦~   本文除了介绍如何使用百度地图API来操作卫星图外,还顺带制作了个卫星图对比工具.   一.百度地图API卫星图 调用百度卫星图有两种方式,一是地图类型控件,一是地图底图设置.下面分别介绍这两种方法:   1.利用控件 使用控件有一大优势,就是地图类型控件上,有百度全部的地图类型,比如二维.三维.卫星等. 而且,只需要一句话,就能简单加上这个控件. map.addControl(new			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDXLWlz.html" rel="bookmark">帮你捋顺 API 网关的 API、SDK和错误排查</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				API 网关的特殊之处   用户使用 API 网关开放 API 服务,或者调用其他人开放的 API 服务.而且 API 网关自身也开放了管理接口 API.所以用户使用时需要弄清楚两套 API.两套 SDK.两套错误码.这里把这些资源整理一下,方便大家正确使用和问题排查. 开发资源List   APIs   用户在 API 网关开放的 API 服务,如天气查询 API等   API 网关开放的管理接口,用于使用产品,如创建 API等   SDKs   API 网关为天气查询等用户开放的 API 服			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZRAY6z.html" rel="bookmark">通过API网关使API服务变现</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				API可谓扮演了&quot;技术胶水&quot;的角色,能帮助企业内外进行不同业务逻辑和不同数据的连接和整合,API市场正逐步形成一个新的生态系统,对于调用者来说,能快速整合不同服务到自己的产品中,快速丰富产品功能:对提供者而言,能通过API将自己的服务,专业能力和专业数据变现.下面将介绍如何通过API网关变现你的API. 提供多端服务 API网关,能提供高性能.高可用的API托管服务,帮助用户开放部署在ECS.容器服务等阿里云产品上的服务,用户仅需实现自己的核心业务逻辑,提供自己的核心数据服务,并以AP			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlVeAYz.html" rel="bookmark">怎样从Servlet API 中得到 API提供商的相关信息</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 我的项目有集群环境,也有单机环境,所以怎样从Servlet API 中得到 API提供商的相关信息,这样我就不用加额外配置进行区分,而且在测试时也可以自动切换. 解决方案 这个应该可以得到:javax.servlet.ServletContext.getServerInfo();			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/0zGk6lz.html" rel="bookmark">Dojo Data高级应用&mdash;&mdash;使用Write API与Notification API</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				概述 伴随 Web2.0 与 RIA 的快速发展,在客户端处理数据已逐渐成为一种趋势.利用 Dojo Data,Web 开发人员可以在不同的数据格式上建立起一层统一的数据访问模型,使得数据的读写都采用统一的接口,从而降低了客户端逻辑的复杂性,提高了程序的可维护性和可扩展性.在该文章中,我们通过实例具体介绍了 Dojo Data 中 Read API 的技术应用. Dojo Data Write API 介绍 Dojo 工具包中一些存储库不仅提供了读功能,而且还提供了写功能.也就是说,使用这些存储			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEK9np.html" rel="bookmark" class="title">巧用photoshop打造冰雪奇缘的海报特效效果</a>
					<div>
						  巧用photoshop打造冰雪奇缘的海报特效效果,效果让人有一种COOL的感觉,整个教程简单粗暴,耐心跟着一步步的学习就可以完成,举一反三 主题曲&quot;&gt; 分类: PS图片处理					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZ24qz.html" rel="bookmark" class="title">redis搭建实战记录</a>
					<div>
						Redis is an open source, advanced key-value store. It is often referred to as a data structure serve ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnPZkb.html" rel="bookmark" class="title">关于Java23种设计模式的有趣见解</a>
					<div>
						设计 创建型模式 1.FACTORY-追MM少不了请吃饭了,麦当劳的鸡翅和肯德基的鸡翅都是MM爱吃的东西,虽然口味有所不同,但不管你带MM去麦当劳或肯德基,只管向服务员说&quot;来四个鸡翅&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZNQ4z.html" rel="bookmark" class="title">实现将DataGrid中数据倒出Excel文件并下载</a>
					<div>
						datagrid|excel|数据|下载 Imports SystemImports System.TextNamespace toExcel     '功能:将asp.net中DataGrid生成E ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2r16p.html" rel="bookmark" class="title">selenium-webdriver&lpar;python&rpar; &lpar;十三&rpar; cookie处理</a>
					<div>
						本节重点: driver.get_cookies() 获得cookie信息 add_cookie(cookie_dict)  向cookie添加会话信息 delete_cookie(name)   删 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8j6NZb.html" rel="bookmark" class="title">系统默认的MySQL用户名消失的解决方法</a>
					<div>
						修改MySQL下的默认mysql数据库的user表,删除所有host为localhost记录,另外添加一些其他记录,重新启动MySQL服务器.执行show databases,只出现informati ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bElRyqz.html" rel="bookmark" class="title">HTTPS安全访问的原理及其应用</a>
					<div>
						HTTPD简介: HTTPD 具有很高的稳定性,是深受企业欢迎的主要原因.它占据了市场60%的份额.采用http协议,加密的协议为HTTPS,具有mpm(多进程处理机制)满足客户端对站点访问.其中mp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPA0QM.html" rel="bookmark" class="title">php读取der格式证书乱码解决方法</a>
					<div>
						  这篇文章主要介绍了php读取der格式证书乱码解决方法的相关资料,需要的朋友可以参考下 遇到的问题: 我的项目需要用到应用der格式的证书公钥及RSA算法来验签相关签名,PHP关于RSA算法不是很 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgK731M.html" rel="bookmark" class="title">excel2010插入超链接图文教程</a>
					<div>
						  excel2010插入超链接图文教程          首先选中需要添加超链接的单元格,在右击菜单中选中&quot;超链接&quot;选项. excel2010 打开&quot;插入超链接&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNDElb.html" rel="bookmark" class="title">在Word2010公式中添加箭头符号</a>
					<div>
						第1步,打开Word2010文档窗口,单击需要添加箭头符号的公式使其处于编辑状态,并将插入条光标定位到目标位置,如图1所示. 图1 单击需要添加箭头符号的公式 第2步,在&quot;公式工具/设计&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjm5qZz.html" rel="bookmark" class="title">图片文字提取用什么软件好</a>
					<div>
						图片文字提取如果光靠照葫芦画瓢的照着图片输入word或是txt中的话就太落后了,这样做不仅耗费大量的时间,而且还容易出现差错.所以这个时候使用图片文字提取软件是最好的选择,但是在软件的选择上让很多用户 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72BvXp.html" rel="bookmark" class="title">win7系统下快速批量开启&sol;禁用网卡的方法</a>
					<div>
						对于无线网卡,Win7笔记本用户应该都不会陌生,许多笔记本用户都是在自己的电脑上安装了无线网卡之后,使用无线网络进行联网的,不过对于一些有线用户来说,无线网卡就显得并不太重要了.因此,今天小编就教大家 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z42rlNM.html" rel="bookmark" class="title">打开软件快捷键怎么设置</a>
					<div>
						  当我们想打开某软件时,往往会通过双击图标来实现,或者将常用软件固定在任务栏,其实,我们还可以这样做,对常用的一些软件设置快捷键,方便使用和启动,那么今天小编就为大家带来如何设置常用软件启动快捷键的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3X11M.html" rel="bookmark" class="title">电脑宽带连接错误代码678解决方法</a>
					<div>
						  1.检查宽带连接的账号和密码是否正确无误.有的电脑用路由器上网没有设置自动拨号,需要手动网络连接,或第一次连接宽带时,输入账号和密码时候不小心输错了.及时更正后重新连接一般可以解决错误678的问题 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9E6qvM.html" rel="bookmark" class="title">metro-如何获取Metro界面上IE输入的地址？</a>
					<div>
						问题描述 如何获取Metro界面上IE输入的地址? 如何获取Metro界面上IE输入的地址?使用MS UIA技术貌似也不行.使用UISpy工具不能找到IE的地址栏,而Inspect.exe工具能够找到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8QxOb.html" rel="bookmark" class="title">PHP&plus;JS实现大规模数据提交的方法&lowbar;php技巧</a>
					<div>
						本文实例讲述了PHP+JS实现大规模数据提交的方法.分享给大家供大家参考.具体实现方法如下: &lt;?php session_start(); ?&gt; &lt;?php if($_SESSION ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQ5X5p.html" rel="bookmark" class="title">&lbrack;Config&rsqb;如何利用ConfigurationSettings&period;AppSettings&period;GetValues读取配置文件中多个同Key的value</a>
					<div>
						编写者:郑昀@Ultrapower 默认情况下, string[] strArray = System.Configuration.ConfigurationSettings.AppSettings. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQOlnp.html" rel="bookmark" class="title">星晨急便重组已瘫痪：债务至今未核算</a>
					<div>
						每经记者 李卓 发自北京 4月公开清算结果时,陈平曾在接受&lt;每日经济新闻&gt;记者采访时对外承诺,&quot;在5月15日和加盟商完成对账&quot;,距今过去已近一个月. &lt;每日经济新 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQlJ8p.html" rel="bookmark" class="title">android 悬浮窗口的拖动</a>
					<div>
						package net.xsmile.fv; import android.app.Application; import android.view.WindowManager; public cla ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRqoxab.html" rel="bookmark" class="title">请问谁有C&num;数据库编程实例？java&comma;c的话也可以！！！急求在线等！！</a>
					<div>
						问题描述 请问谁有C#数据库编程实例?java,c的话也可以!!!急求在线等!! 用c#或c或java连接SQL开发数据库-急求..请问谁有C#数据库编程实例?java,c的话也可以!!!急求在线等! ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnK4DWz.html" rel="bookmark" class="title">iOS主动退出</a>
					<div>
						问题描述 iOS主动退出时一直不成功,error description是&quot;is logging off&quot; 解决方案 是你的APP还是环信demo?你是怎么退出的解决方案二:是我的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRoL1b.html" rel="bookmark" class="title">10家中概股赴美上市 合计融资31亿美元</a>
					<div>
						今年中概股再掀赴美上市高潮,仅上半年就有包括京东.新浪微博.迅雷等在内10家中国企业赴美上市,而下半年还有不少企业跃跃欲试,其中包括备受关注的阿里巴巴(滚动资讯),以及大众点评.美团等.业内预测,今年 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRDZZBz.html" rel="bookmark" class="title">IIS ADODB&period;Connection 错误 800a0e7a错误解决方法</a>
					<div>
						今天打开一个之前做的ASP网站提示如下错误: ADODB.Connection 错误 '800a0e7a' 未找到提供程序.该程序可能未正确安装. E:＼项目资料＼团委＼//GONGQINGTUAN＼ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvm1KWb.html" rel="bookmark" class="title">创新就要像小孩一样思考</a>
					<div>
						在许多时候,习惯是扰乱并阻碍我们得出新想法或创新理念的障碍.它会让我们无法察觉到就在我们身边的好产品.史蒂夫·乔布斯曾经说过,&quot;停留在初学者&quot;,或者不断地调整产品,就好像你第一次拿 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mye4dPM.html" rel="bookmark" class="title">java怎么调用其它的类「新人，请多包涵」</a>
					<div>
						问题描述 java怎么调用其它的类「新人,请多包涵」 package v3; import java.awt.*; import java.awt.event.*; import java.apple ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvnl4AM.html" rel="bookmark" class="title">求coreldraw api 帮助文档</a>
					<div>
						问题描述 求CorelDRAWapi帮助文档万分感谢 解决方案 解决方案二:安装后就有啊					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Rdmaz.html" rel="bookmark" class="title">java中String不能分行写</a>
					<div>
						问题描述 Stringstr=&quot;aaaaaa&quot;;这样写会出错,必须要在两行之间加上+大家有遇到过吗, 解决方案 解决方案二:java字符串是不能分行写解决方案三:&quot;分行要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0n198z.html" rel="bookmark" class="title">机构甩卖2000万元中航黑豹&OpenCurlyDoubleQuote;一&rdquo;字跌停</a>
					<div>
						早在今年8月,中航黑豹(600760,收盘价9.98元)宣布停牌筹划重组,拟采取定向发行股份购买资产的方式,购买海外营销.摩托车及发动机制造和其他资产.股权,重组后公司控股股东和实际控制人均不发生变化 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn87YKb.html" rel="bookmark" class="title">广西北海楼市出现量价齐涨态势</a>
					<div>
						本报南宁电 广西北海市最近开盘的几个楼盘都出现了购房者&quot;抢房&quot;的火爆场面,而且整体房屋销售价格不断上扬,新建楼盘售价几乎都超过3200元/平方米,不少楼盘起步价超过了3500元/平 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z44Y5Jz.html" rel="bookmark" class="title">PHP页面输出搜索后跳转下一页的处理方法&lowbar;php实例</a>
					<div>
						php页面输出时,搜索功能在跳转下一页时,如果不做任何处理,会返回原有是第二页输出的数据,用js来给url加上搜索的条件,保证跳转下一页时输出的是搜索到的数据.以下是js代码 //搜索功能 $(&qu ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
